Changeset 114084 in spip-zone


Ignore:
Timestamp:
Feb 24, 2019, 11:00:29 AM (11 months ago)
Author:
spip.franck@…
Message:

Je monte la version de saisie car la version qui y avait avait un problème de secu et quitte à faire comme le plug vient d'arriver sur la zone, je monte les necessite à la dernière version pour simplification du sad

Location:
_plugins_/prix_objets_periodes
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/prix_objets_periodes/branches/v1/paquet.xml

    r114044 r114084  
    22        prefix="prix_objets_periodes"
    33        categorie="divers"
    4         version="1.1.1"
     4        version="1.1.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2323
    2424
    25         <necessite nom="saisies" compatibilite="[2.4.0;]" />
    26         <necessite nom="prix_objets" compatibilite="[2.2.0;]" />
    27         <necessite nom="dates_outils" compatibilite="[1.0.4;]" />
    28         <necessite nom="periodes" compatibilite="[1.1.1;]" />
     25        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     26        <necessite nom="prix_objets" compatibilite="[2.3.2;]" />
     27        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
     28        <necessite nom="periodes" compatibilite="[1.1.2;]" />
    2929
    3030        <pipeline nom="prix_objets_extensions" inclure="prix_objets_periodes_pipelines.php" />
  • _plugins_/prix_objets_periodes/trunk/paquet.xml

    r114041 r114084  
    22        prefix="prix_objets_periodes"
    33        categorie="divers"
    4         version="1.1.1"
     4        version="1.1.2"
    55        etat="test"
    66        compatibilite="[3.0.0;3.2.*]"
     
    2323
    2424
    25         <necessite nom="saisies" compatibilite="[2.4.0;]" />
    26         <necessite nom="prix_objets" compatibilite="[2.2.0;]" />
    27         <necessite nom="dates_outils" compatibilite="[1.0.4;]" />
    28         <necessite nom="periodes" compatibilite="[1.1.1;]" />
     25        <necessite nom="saisies" compatibilite="[3.14.0;]" />
     26        <necessite nom="prix_objets" compatibilite="[2.3.2;]" />
     27        <necessite nom="dates_outils" compatibilite="[1.0.10;]" />
     28        <necessite nom="periodes" compatibilite="[1.1.2;]" />
    2929
    3030        <pipeline nom="prix_objets_extensions" inclure="prix_objets_periodes_pipelines.php" />
Note: See TracChangeset for help on using the changeset viewer.